{
    "dc_identifier": "nl.gm0293.2c.2013.6578084-7",
    "dc_title": "Raadsvergadering 2013-05-27 - Vaststellen Fietsnota",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westervoort op 2013-05-27. Onderdeel: Vaststellen Fietsnota.",
    "dc_source": "https://westervoort.bestuurlijkeinformatie.nl/Agenda/Index/1b597f05-861e-481a-9017-bc5ae4e14b60",
    "dc_publisher": "gm0293",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2013-05-27",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Westervoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westervoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0293.2c.2013.6578084-7",
    "dc_externalIdentifier": "6578169",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-27",
    "foi_meetingNumber": "6578084",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "08.A",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.1",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-1-a-toelichting-fietsnota.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-1-a-toelichting-fietsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=93b45e54-0b9c-4bd3-8fef-6800652ab5ec"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.2",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-1-fietsplan-wijzigingen mei 2013.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-1-fietsplan-wijzigingen%20mei%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=876f47ce-19ac-4417-b86f-ecb4ad13e1bf"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.3",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-2-besprekingsverslag-30-10-2012.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-2-besprekingsverslag-30-10-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=517ec8b4-5077-4b80-b6c6-1532ca441449"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.4",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-3-besprekingsverslag-workshop-fietsplan-24-04-2012.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-3-besprekingsverslag-workshop-fietsplan-24-04-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=aa3b9c38-4f91-45b7-b6f8-5020e8fd2fed"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.5",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-4-communicatieplan.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-4-communicatieplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=193102e5-4f30-4c5d-840e-80f1459c2040"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.6",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-5-meer-fiets-meer-ruimte.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-5-meer-fiets-meer-ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=62fde0c7-0767-47e0-b949-6e1a000abdba"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.7",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-6-ongevallen-2006-tm-2010-westervoort.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-6-ongevallen-2006-tm-2010-westervoort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=f3820814-4149-4b53-8a8e-f502a9e4c6a4"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.8",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-7-reacties-westervoort-post.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-7-reacties-westervoort-post.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=ae7e6442-0254-43c0-9635-af9441443b8f"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.9",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-8-resultaten-workshop-24-04-2012-versie- 2.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-8-resultaten-workshop-24-04-2012-versie-%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=1a0b3efd-d8e9-478a-b526-678e40e50524"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.10",
            "dc_title": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-9-maatregelen-fietsplan-2004-2008.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota-westervoort-bijlage-9-maatregelen-fietsplan-2004-2008.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=451e1b61-7fa5-4515-9bac-0e4e8620dc0c"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.11",
            "dc_title": "20130527-rb-vaststellen-fietsnota.pdf",
            "foi_fileName": "20130527-rb-vaststellen-fietsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=b7cb5ca2-3794-4c85-89df-9cd26c5281c1"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.12",
            "dc_title": "20130527-rv-vaststellen-fietsnota.pdf",
            "foi_fileName": "20130527-rv-vaststellen-fietsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=5a059458-ac18-4c4b-9bba-745ca06de109"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.13",
            "dc_title": "20130527-amendement-gl-fietsnota.doc",
            "foi_fileName": "20130527-amendement-gl-fietsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=4b02b78b-7326-467a-a167-5457c3be8260"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.14",
            "dc_title": "20130527-amendement-pvda-fietsnota.doc",
            "foi_fileName": "20130527-amendement-pvda-fietsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=ce2dd9bd-3baf-47ed-95d7-1a7bb5808482"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2013.6578084-7.doc.15",
            "dc_title": "20130527-amendement-pvda-vvd-cda-gl-fietsnota.doc",
            "foi_fileName": "20130527-amendement-pvda-vvd-cda-gl-fietsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=c1b63775-28b4-49ac-8494-538f085b7c70"
        }
    ]
}